<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="30" passing-score="18" min-score="0">
		<name>Ôn bài cũ</name>
		<interactions>
			<interaction id="Interaction10018" type="choice" score="10" correct-response="C">
				<name>Câu hỏi 1</name>
				<title>Câu hỏi 1:  Cho hình vẽ, khoảng cách từ điểm A đến đường thẳng a là:</title>
				<responses>
					<response id="A">AB </response>
					<response id="B">AC </response>
					<response id="C">AH </response>
					<response id="D">BH </response>
				</responses>
			</interaction>
			<interaction id="Interaction10034" type="choice" score="10" correct-response="B">
				<name>Câu hỏi 2</name>
				<title> Câu hỏi 2: Cho hình vẽ, khoảng cách giữa hai đường thẳng a// b là:</title>
				<responses>
					<response id="A">AB </response>
					<response id="B">AH </response>
					<response id="C">AC </response>
					<response id="D">CH </response>
				</responses>
			</interaction>
			<interaction id="Interaction10048" type="choice" score="10" correct-response="C">
				<name>Câu hỏi 3</name>
				<title>Cách nào là cách vẽ tia phân giác của một góc?</title>
				<responses>
					<response id="A">Chỉ có cách 1 </response>
					<response id="B">Chỉ có cách 2 </response>
					<response id="C">Cả hai cách </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10432" max-score="40" passing-score="30" min-score="0">
		<name>Bài mới</name>
		<interactions>
			<interaction id="Interaction10072" type="choice" score="10" correct-response="B">
				<name>Bài toán 1</name>
				<title>Cho điểm M nằm trên tia phân giác của         , MA là khoảng cách từ M đến Ox, MB là khoảng cách từ M đến Oy. Hãy so sánh MA và MB?</title>
				<responses>
					<response id="A">MA &lt; MB </response>
					<response id="B">MA = MB </response>
					<response id="C">MA &gt; MB </response>
				</responses>
			</interaction>
			<interaction id="Interaction10437" type="matching" score="10" correct-response="{0.A,1.C,2.B}">
				<name>Áp dụng định lí thuận</name>
				<title>Cho tam giác ABC có              , AC = 8cm, tia phân giác của góc B cắt AC ở D, kẻ DH vuông góc với BC tại H. Biết AD = 3cm, tính các cạnh của tam giác DHC.</title>
				<responses>
					<matching-set type="source">
						<response id="0">DH </response>
						<response id="1">DC </response>
						<response id="2">HC </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">3cm </response>
						<response id="B">4cm </response>
						<response id="C">5cm </response>
						<response id="D">6cm </response>
						<response id="E">2cm </response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10450" type="true-false" score="10" correct-response="false">
				<name>Bài toán 2</name>
				<title>Cho điểm M nằm trong góc xOy, biết khoảng cách từ M đến Ox và Oy là bằng nhau. OM là tia phân giác của góc xOy đúng hay sai?</title>
				<responses>
					<response id="false">Đúng </response>
					<response id="false">Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10458" type="choice" score="10" correct-response="C">
				<name>Áp dụng định lí đảo</name>
				<title>Cho hình vẽ, em hãy cho biết các điểm khác O nằm trên tia phân giác của góc xOy là:</title>
				<responses>
					<response id="A">Có 3 điểm A, B và D </response>
					<response id="B">Có 3 điểm A , C và D </response>
					<response id="C">Chỉ có hai điểm  A và D </response>
					<response id="D">Cả 4 điểm A, B, C, D </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10181" max-score="80" passing-score="60" min-score="0">
		<name>Củng cố </name>
		<interactions>
			<interaction id="Interaction10775" type="choice" score="10" correct-response="B">
				<name>Câu hỏi 1</name>
				<title>Cho tam giác ABC, I là giao điểm các tia phân giác của góc B và góc C. Gọi IE và IF là khoảng cách từ I đến AC và AB. So sánh đoạn thẳng IE và IF.</title>
				<responses>
					<response id="A">IE &lt; IF </response>
					<response id="B">IE = IF </response>
					<response id="C">IE &gt; IF </response>
				</responses>
			</interaction>
			<interaction id="Interaction10343" type="true-false" score="10" correct-response="false">
				<name>Câu hỏi 2</name>
				<title>Cho tam giác ABC, I là giao điểm các tia phân giác của góc B và C.  Điểm I nằm trên tia phân giác của góc A đúng hay sai?</title>
				<responses>
					<response id="false">Đúng </response>
					<response id="false">Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10789" type="choice" score="10" correct-response="B">
				<name>Câu hỏi 3</name>
				<title>Cho tam giác ABC, gọi K là giao điểm các tia phân giác ngoài các góc tại đỉnh B và đỉnh C. Gọi KN, KP là khoảng cách từ K đến AB và AC.  So sánh KN và KP?</title>
				<responses>
					<response id="A">KN &lt; KP </response>
					<response id="B">KN = KP </response>
					<response id="C">KN &gt; KP </response>
				</responses>
			</interaction>
			<interaction id="Interaction10355" type="true-false" score="10" correct-response="false">
				<name>Câu hỏi 4</name>
				<title>Cho tam giác ABC, K là giao điểm các đường phân giác của góc ngoài đỉnh  B và C. Điểm K nằm trên tia phân giác của góc A đúng hay sai? </title>
				<responses>
					<response id="false">Đúng </response>
					<response id="false">Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10363" type="true-false" score="10" correct-response="false">
				<name>Câu hỏi 5</name>
				<title>Cho tam giác ABC, I là giao điểm các tia phân giác của các góc B và C, K là giao điểm các tia phân giác của góc ngoài đỉnh B và C. Ba điểm  A, I, K thẳng hàng đúng hay sai?</title>
				<responses>
					<response id="false">Đúng </response>
					<response id="false">Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10900" type="matching" score="10" correct-response="{0.B,1.C}">
				<name>Câu hỏi 6</name>
				<title>Cho tam giác ABC có           , I là giao điểm các tia phân giác góc B  và góc C, K là giao điểm các tia phân giác ngoài các góc đỉnh B và đỉnh C.Tính                  ?</title>
				<responses>
					<matching-set type="source">
						<response id="0">-</response>
						<response id="1">-</response>
					</matching-set>
					<matching-set type="target">
						<response id="A">-</response>
						<response id="B">-</response>
						<response id="C">-</response>
						<response id="D">-</response>
					</matching-set>
				</responses>
			</interaction>
			<interaction id="Interaction10860" type="fill-in" score="10" correct-response="">
				<title>&lt;1&gt;  OM  =         
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">4</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10523" type="fill-in" score="10" correct-response="">
				<title>Điểm  A chuyển động trên           &lt;1&gt;
</title>
				<responses>
					<response id="1">
						<option id="1">Tia phân giác của góc xoy</option>
						<option id="2">Đường trung trực của BC</option>
						<option id="3">Một đáp án khác</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
